#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=saa7146,i2c-core,saa7146_vv";

MODULE_ALIAS("pci:v00001131d00007146sv000017C8sd00002401bc*sc*i*");
MODULE_ALIAS("pci:v00001131d00007146sv000017C8sd00002402bc*sc*i*");
